
QGIS Application - Feature request #1326

multiple selection for GRASS vector/raster

2008-09-22 03:12 AM - Giovanni Allegri

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11386

Description

When browsing GRASS layers to be added to map, it would be useful to have the opportunity to select multiple layers.

Could a solution be the use of QCheckListItem r1?

r1 http://doc.trolltech.com/3.2/qchecklistitem.html

Giovanni

History

#1 - 2009-01-10 04:28 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #566

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
